.splide__pagination {

    gap: 0.5rem
}

  .splide__pagination .splide__pagination__page {

    border-radius: 9999px;

    --tw-bg-opacity: 1;

    background-color: rgb(var(--color-secondary) / var(--tw-bg-opacity));

    padding: 0.375rem
}

  .splide__pagination .splide__pagination__page.is-active {

    --tw-bg-opacity: 1;

    background-color: rgb(var(--color-primary) / var(--tw-bg-opacity))
}

